/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}




/*  Products  */

.node-product h2.node-title {
    color: #00CCFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
	line-height:30px;
    font-weight: bolder;
	margin:30px 0 7px 250px;
}	

.node-product h2.node-title a {
    color: #00CCFF;
	text-decoration:none;
}

.node-product h2.node-title a:hover {
    color: #999;
	text-decoration: underline;
}

.node-product .field-name-field-sub-title {
    color: #00CCFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: lighter;
	margin-bottom:7px;
}

.page-taxonomy-term .node-product {
	margin-bottom:35px;
	padding-bottom:15px;
	border-bottom:1px dashed #AAA;
}

.page-node .node-product {
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:none;
}

.page-taxonomy-term .node-product .field-name-uc-product-image {
	float:left;
	width:220px;
	margin:-25px 30px 0 0;
	text-align:left;
	min-height:200px;
}

.page-node .node-product .field-name-uc-product-image {
	float:left;
	width:220px;
	margin:0px 30px 0 0;
	text-align:left;
	min-height:200px;
}

.product-image {
	float:left;
	clear:left;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 0px;
    text-align:center;
	width:220px;
}

.page-taxonomy-term .add-to-cart {
	margin:0px 0 0 250px;
}

.page-node .add-to-cart {
	margin:20px 0 0 250px;
}

.page-node  .display-price  {
	margin:20px 0 0 250px;
	clear:none;
	float:none;
	text-align:left;
}

.node-product .field-name-body,
.node-product .model {
	margin:0 0 0 250px;
}

.node-product .model {
	font-weight:normal;
}

.node-product .field-name-field-product-info {
	margin-top:35px;
	padding-top:15px;
	border-top:1px dashed #AAA;
}

.node-product .smallsubheads {
	color: #0cf;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: lighter;
}



.add-to-cart input[type="submit"],
input[type="submit"] {
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
padding:8px 10px;
color:#FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border:none;
outline:none;
}

.node-product .node-readmore {
	display:none;
}


.feed-icon {
/*	display:none;
*/}



.sell-price {
	font-weight:bold;
	margin:0 0 0 250px;
}

.view-frontpage h3 {
	background-color:#33c7f7;
	padding:8px 10px;
	text-transform:uppercase;
	font-weight:bold;
}

.view-frontpage h3 a {
	text-decoration:none;
	color:#FFF;
}

.view-frontpage td {
	padding:0;
	vertical-align:top;
}


.view-frontpage .col-1,
.view-frontpage .col-2,
.view-frontpage .col-3 {
	width:210px;
	padding:0 22px 25px 0;
}

.view-frontpage .col-4 {
	width:210px;
	padding:0 0px 25px 0;
}

.view-frontpage .views-field-title {
	color: #00CCFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bolder;
    line-height: 19px;
    margin: 0px 0 7px 0px;
	min-height:60px;
}

.view-frontpage .views-field-title a {
	color: #00CCFF;
	text-decoration:none;
}

.view-frontpage .views-field-display-price {
	font-weight:bold;
}

.view-frontpage .views-field-uc-product-image {
	min-height:110px;
}

.view-frontpage table {
}

.view-frontpage .views-view-grid {
    border-bottom: 1px dashed #AAAAAA;
    margin-bottom: 25px;
    padding-bottom: 25px;
	width:100%;
}

.view-products-view2 .view-content
{
	margin-top:10px;
}

#block-views-products-view2-block .view-products-view2 .view-content .views-row
{
	//margin-top: 20px;
//background: #33C7F7;
padding-top: 20px;
padding-bottom: 20px;


}

#block-views-products-view2-block .view-products-view2 .view-content .views-row a
{
	padding-top: 10px;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	font-size:40px;
	font-weight:bold;
	padding-left: 20px;
	display:block;
}

#block-views-products-view2-block .view-products-view2 .view-content .views-row-1{
	//background: #A9E1FB;
	background:#A9E1FB url('http://icdonline.com.au/sites/all/themes/icdzen/images/findoutmore.png') 
		no-repeat right center;
}

#block-views-products-view2-block .view-products-view2 .view-content .views-row-2{
	//background: #78D3F9;
	background:#78D3F9 url('http://icdonline.com.au/sites/all/themes/icdzen/images/findoutmore.png') 
		no-repeat right center;
}
#block-views-products-view2-block .view-products-view2 .view-content .views-row-3{
	//background: #33C7F7;
	background:#33C7F7 url('http://icdonline.com.au/sites/all/themes/icdzen/images/findoutmore.png') 
		no-repeat right center;
}
#block-views-products-view2-block .view-products-view2 .view-content .views-row-4{
	//background: #00BCF4;
	background:#00BCF4 url('http://icdonline.com.au/sites/all/themes/icdzen/images/findoutmore.png') 
		no-repeat right center;
}
#block-views-products-view2-block .view-products-view2 .view-content .views-row-5{
	//background: #00AEE8;
	background:#00AEE8 url('http://icdonline.com.au/sites/all/themes/icdzen/images/findoutmore.png') 
		no-repeat right center;
}



#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row
{
	//margin-top: 20px;
//background: #33C7F7;
padding-top: 10px;
padding-bottom: 10px;


}
#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row a
{
	padding:7px 20px;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	font-size:20px;
	font-weight:bold;
	display:block;
}

#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row-1{
	//background: #A9E1FB;
	background:#A9E1FB url('http://icdonline.com.au/sites/all/themes/icdzen/images/more-sidebar.png') 
		no-repeat right center;
}

#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row-2{
	//background: #78D3F9;
	background:#78D3F9 url('http://icdonline.com.au/sites/all/themes/icdzen/images/more-sidebar.png') 
		no-repeat right center;
}
#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row-3{
	//background: #33C7F7;
	background:#33C7F7 url('http://icdonline.com.au/sites/all/themes/icdzen/images/more-sidebar.png') 
		no-repeat right center;
}
#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row-4{
	//background: #00BCF4;
	background:#00BCF4 url('http://icdonline.com.au/sites/all/themes/icdzen/images/more-sidebar.png') 
		no-repeat right center;
}
#block-views-products-view2-block-1 .view-products-view2 .view-content .views-row-5{
	//background: #00AEE8;
	background:#00AEE8 url('http://icdonline.com.au/sites/all/themes/icdzen/images/more-sidebar.png') 
		no-repeat right center;
}


.view-your-say{
margin-top:10px;
}

.view-your-say .views-row {
	border-bottom: 1px dashed #aaa;
    margin-bottom: 25px;
    padding-bottom:25px;
}

.view-your-say .views-row-last {
	border-bottom: none;
    margin-bottom: 0px;
    padding-bottom:0px;
}

/*.view-your-say .view-content .views-row .views-field-field-testimonial:after {
	content:"-----------------------------------------------------------------------------------------------------------------------";
}*/

.view-your-say .view-content .views-row .views-field-field-product-image {
	float:left;
	margin:0 20px 20px 0;
}

.view-your-say .view-content .views-row .views-field-title .field-content {
	padding-top:25px;
	color:#00CCFF;
	font-size:20px;
	text-decoration:none;
}

.view-your-say .view-content .views-row  {
	//margin-top:100px;
}

.view-your-say .view-content .views-row .views-field-title .field-content a {
	color:#00CCFF;
	text-decoration:none;
	//margin-bottom:10px;
}

.view-your-say .view-content .views-row .views-field-field-product-name-1 .field-content a,
.view-your-say .view-content .views-row .views-field-field-testimonial .field-content
 {
	padding-left:15px;
	
}
.view-your-say .view-content .views-row .views-field-field-testimonial .field-content {
font-style:italic;
padding-left:15px;
}

.view-news-and-promos .view-header {
	border-bottom: 1px dashed #aaa;
    margin-bottom: 25px;
    padding-bottom:25px;
	font-size:20px;
}

.view-news-and-promos .views-row {
	border-bottom: 1px dashed #aaa;
    margin-bottom: 25px;
    padding-bottom:25px;
}

.view-news-and-promos .views-row-last {
	border-bottom: none;
    margin-bottom: 0px;
    padding-bottom:0px;
}


.view-news-and-promos .view-content .views-field-title{

margin-bottom:10px;
margin-top:20px;
}

.view-news-and-promos .view-content .views-field-title .field-content a {
text-decoration:none;
font-size:25px;
color:#00CCFF;
margin-bottom:10px;
margin-top:20px;
}

.view-news-and-promos .view-content .views-field-field-content2 .field-content {
}

.view-news-and-promos .view-content .views-field-field-post-date .field-content {
	font-size:15px;
	margin-bottom:15px;
}

/*
.view-news-and-promos .view-content .views-field-field-post-date .field-content:after {
content:"---------------------------------------------------------------------"
}*/





.view-admin-views-user .view-filters,
.view-picking-slips .view-filters,
.view-all-activity-items .view-filters,
.view-delivery-type .view-filters {
	width:100%;
	margin-bottom:30px;
	float:left;
}

.view-admin-views-user .view-content,
.view-picking-slips .view-content,
.view-all-activity-items .view-content,
.view-delivery-type .view-content {
	clear:left;
}

.view-picking-slips .view-content tr,
.view-picking-slips .view-content td {
	font-size:12px;
	padding:4px;
}
